﻿/*#8e53a1
    rgba(142, 83, 161, 1)
    #f7941d*/
.connect {
    text-align: center;
    margin-top: 30px;
    padding: 20px 0px 40px ;
}

.connect p {
    color: #323232;
    margin-top: -27px;
     margin-bottom: -27px;
    font-size: 14px;
    position: relative;
    z-index: 10;
}

.mask {
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100000;
}

#loader {
    background-image: url(../Images/loader.gif);
    background-position: center center;
    background-repeat: no-repeat;
    height: 31px;
    width: 31px;
    left: 50%;
    top: 50%;
    position: absolute;
    margin: -25px 0 0 -25px;
}

h1, h2, h3, h4, h5, h6 {
     font-family: 'Roboto', Arial, sans-serif;
    margin: 0;
    color: #262626;
}

a {
    color: #f7941d;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

a:hover {
    color: #ca6e00;
}

#main-container {
    overflow: hidden;
}

#slider-1 {
    background-image: url(../Images/f1.jpg);
}

body {
    -webkit-font-smoothing: antialiased;
    font-family: 'Roboto', Arial, sans-serif;
    color: #666;
    font-size: 100%;
}

p {
    font-size: 16px;
    line-height: 28px;
}

ul {
    margin-left: 0!important;
}

.no-last {
    float: left!important;
}

input {
    -webkit-appearance: none;
}


/*contact-form*/

.contact-form .Fields {
    border: none;
}

.contact-form fieldset {
    padding: 0px;
    margin: 0px;
}

.contact-form label {
    color: #666666;
    font-size: 13px;
    font-size: .8125rem;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.contact-form .form-control {
    background: transparent;
    border: 1px solid #8a9094;
    border-radius: 0;
    color: #666666;
    font-size: 13px;
    font-size: .8125rem;
    width: 100%;
}

.contact-form input[type=text]{
    color: grey !important;
}

.btn {
    padding: 15px 25px;
    border: none !important;
    background-color: #f7941d !important;
    color: White;
}

.btn:hover {
    background-color: #ca6e00 !important;
}


/*Percentages part*/

.titles-counter-value {
margin: 30px 0;
font-size: 38px;
font-weight: 700;
}

/*margin-top*/

.margin-top{
    margin-top: 20px;
}

/*img with 3 images*/

.img-div {
    text-align: center;
}

.img-div img {
    margin-bottom: 10px;
}

.sub-heading-text h3{
	color: #8e53a1;
	padding-top:20px;
	text-align:left;
	}

.sub-heading-text {
	text-align:left;
	}

.center{
	text-align:left;
	}

.nl-div{
	margin-top: 30px;
	}

/*end contact-form*/

/*Buttons*/

.btn-2{
	margin-top:27px;
	}

.page-header {
    text-align: center;
    margin-bottom: 44px;
}

.page-header .icon {
    font-size: 24px;
}

.page-header h4 {
    margin-top: 11px;
}

.page-header .hr {
    background-color: #222;
    margin-top: 44px;
    margin-bottom: 44px;
}

.callout-wrapper {
    background-color: #222;
    padding: 15px;
}

.callout {
    background-color: #222;
    padding: 25px;
    border: 2px solid #fff;
    overflow: hidden;
}

.callout h5 {
    margin-bottom: 11px;
    overflow: hidden;
}

.callout p {
    margin-bottom: 0;
}

.callout .icon {
    font-size: 72px;
}

.pad-large {
    padding-top: 68px;
    padding-bottom: 68px;
}

.pad-small {
    padding-top: 44px;
    padding-bottom: 44px;
}

.pad-bottom {
    margin-bottom: 88px;
}

.centered-text {
    text-align: center;
}

.uppercase {
    text-transform: uppercase;
}

.text-white {
    color: #fff;
}

.hr {
    margin: 0 auto;
    margin-top: 22px;
    margin-bottom: 22px;
    height: 2px;
    background-color: #fff;
}

.has-textured-bg {
    background-image: url(../Images/grid.png?1394378661);
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
}

.fade {
    opacity: 0;
}

.show {
    opacity: 1;
}

.cherio-button {
   
    font-weight: 600;
    line-height: 22px!important;
    letter-spacing: .15em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.medium-button {
    font-size: 13px;
    padding: 12px 40px;
}

.cherio-button1.light {
    border: 1px solid #fff;
    color: #fff;
    background: 0 0;
}

.cherio-button1.light:hover {
    color: #222!important;
    background-color: #fff;
}

.cherio-button1.dark {
    border: 1px solid #222;
    color: #222;
    background: 0 0;
}

.cherio-button1.dark:hover {
    color: #fff!important;
    background-color: #222;
}

.btn {
    padding: 15px 25px;
    border: 7px double #222;
    background-color: #222;
    cursor: pointer;
   font-family: 'Roboto', Arial, sans-serif;
    font-size: 12px;
    text-align: center;
    display: inline-block;
    overflow: hidden;
}

.twitter-bg {
    background-color: #009ad6;
    border-color: #009ad6;
}

.twitter-bg:hover h6 {
    color: #009ad6!important;
}

.twitter-bg:hover .icon {
    color: #009ad6!important;
}

.btn h6 {

    letter-spacing: 2px;
    margin-right: -2px;
    float: right;
    color: #fff;
}

.btn .icon {
    display: inline;
    float: left;
    margin-right: 11px;
    font-size: 12px;
    color: #fff;
}

.btn:hover {
    background-color: #fff;
}

.btn:hover h6 {
    color: #222;
}

.btn:hover .icon {
    color: #222;
}

button, .button {
    background-color: #f7941d!important;
}

.section-title {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 70px;
}


.section-title h2 {
  
    font-weight: 700;
    text-transform: uppercase;
}

/*local shops section*/

#consument-h2 h2 {
    padding-top: 40px;
}
/*---------------------------------modif dps--------------------------------------*/
.carousel {
    margin-top: 80px;
    min-height: 350px;

}
.item{
     min-height: 450px;
}
.item h1{
    color: #fff;
    padding-top: 100px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
}
.item h2{
    color: #fff;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
}
.carouselItem1 {
    background-image: url('/media(90309ff1-ccce-48db-bb10-f4614ff67a21)');
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;

}

.carouselItem2 {
    background-image: url('/media(d84f0215-654c-4b28-9f4d-e9699f4ec927)');
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.carouselItem3 {
    background-image: url('/media(2fc6d028-1680-4fc6-9a0f-25eba60d8693)');
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.carousel-inner .container {
    padding: 10px 0 10px 0;
}
.navbar-brand{
    padding: 6px 10px 0px 0px;
}
#about{

}
#about h2{
    color: #f7941d;
}
#partners{
    background-color: #ffdbb2;
}
#partners h5, #services h5{
    color: #f7941d;
    font-size: 26px; 
}
#partners
/*.whiteStripe{
    display: block;
    height: 5px;
    width: 400px;
    background-color: #fff;
}*/

#facts img{
    padding: 15px;
}
#consument-scroll h5{
     color: #f7941d;
    font-size: 24px;
    margin-bottom: 40px;
}
footer{
    padding: 0px!important;
}
a:focus, a:activea, a:visited{
    color: #000;
}
@media (min-width: 768px) {
.navbar-nav {
    float: right;
}}
@media (min-width:0) {
    .section-title h2 {
        font-size: 28px;
    }
}

@media (min-width:62em) {
    .section-title h2 {
        font-size: 34px;
    }

}

.section-title .sub-heading-text {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 300;
    
    color: #666;
    margin-top: 15px;
    font-size: 25px;
}

@media (min-width:0) {
    .section-title .sub-heading-text {
        font-size: 20px;
        line-height: 1.4;
    }
}

@media (min-width:62em) {
    .section-title .sub-heading-text {
        font-size: 24px;
        line-height: 1.6;
    }
}

.separator {
    width: 100%;
    height: 4px;
    line-height: 0;
    padding: 15px 0;
    text-align: center;
}

.separator span {
    height: 2px;
    background: #000;
    display: inline-block;
    width: 80px;
    filter: alpha(Opacity=15);
    opacity: .15;
}

.separator .seperator {
    padding: 16px 0;
}

.alt-heading {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.iconbox-content {
    margin-top: 35px;
}

.iconbox-content h5 {
    margin-bottom: 20px;
}

.icon-wrap {
    position: relative;
    vertical-align: middle;
    display: block;
    margin: 0 auto;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: visible;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.icon-wrap i {
    height: 65px;
    color: #fff;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.icon-with-bg {
    background: #f7941d;
    border: 0;
        margin-bottom: 12px;
}

.icon-with-border {
    border: 2px solid #f7941d;
}

.icon-with-border i {
    color: #f7941d;
}

.parallax-section {
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed!important;
}

.parallax-content {
    padding: 40px 0;
}

.text-large {
    font-weight: 300;
}

/*button of the colapse nav bar*/

.navbar-toggle{

padding: 15px 15px;
}

@media (min-width:0) {
    .text-large {
        font-size: 22px;
        line-height: 34px;
        margin-bottom: 25px;
    }
}

@media (min-width:62em) {
    .text-large {
        font-size: 32px;
        line-height: 44px;
        margin-bottom: 40px;
    }
}

.light {
    color: #fff;
}

.alt-bg {
    padding: 60px 20px 40px;
}

.has-bg-color {
    background-color: rgba(0,0,0,.8);
}

.video-embbed {
    position: relative;
}

.call-to-action-inner {
    position: relative;
    z-index: 40;
    padding: 100px 0 120px;
}

.media-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}



/*Navigation*/

.nav > li {
    padding-top: 20px;
}

.navbar-inverse {
    background-color: rgba(231, 231, 231, 1);
    padding-bottom: 10px;
}

.navbar {
    border: none;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color:  #f7941d;
}

.navbar-header {
    padding-bottom: 10px;
}


#mobile-toggle {
    position: absolute;
    z-index: 200;
    right: 44px;
    top: 35px;
    font-size: 18px;
    cursor: pointer;
    color: #fff;
}

@media (min-width:0) {
    #mobile-toggle {
        display: block;
    }
}

@media (min-width:62em) {
    #mobile-toggle {
        display: none;
    }
}

.mobile-nav-open {
    max-height: 500px!important;
}

.show-nav {
    top: 0!important;
}

#logo {
    margin-top: 15px;
}

#logo h1 {
   
    color: #fff;
    letter-spacing: 3px;
    float: left;
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 80px;
}

#logo h1 a {
    color: #fff;
}

#menu a {
    font-family: 'Roboto', Arial, sans-serif;
    letter-spacing: .2em;
    font-size: 12px;
    text-transform: uppercase;
}

.top-bar {
    line-height: 80px;
    height: 80px;
}

.top-bar, .top-bar-section ul, .top-bar-section li:not(.has-form) a:not(.button) {
    background: none!important;
}

.top-bar-section ul li > a {
    color: rgb(24, 24, 24);
}

.contact-form {
    padding: 0 15px;
}



@media (min-width:0) {
    .top-bar-section ul {
        margin: 20px 0 0;
    }
}

@media (min-width:48em) {
    .top-bar-section ul {
        margin: 0;
    }
}

@media (min-width:0) {
    .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 8px;
        line-height: 40px;
    }
}

@media (min-width:48em) {
    .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 15px;
        line-height: 80px;
    }
}

.top-bar-section li:not(.has-form):last-child a:not(.button) {
    padding-right: 0;
}

.top-bar .toggle-topbar.menu-icon {
    top: 0;
    margin-top: 22px;
}

#home {
    overflow: hidden;
}

#home .fa {
    color: #fff;
}

#home-slider {
    position: relative;
    overflow: hidden;
    height: 100%;
}

#home-slider .display-h {
    text-transform: uppercase;
    font-size: 65px;
     font-family: 'Roboto', Arial, sans-serif;
    font-weight: 600;
    text-shadow: 2px 2px rgba(0,0,0,.2);
}

#home-slider .slides li {
    background-size: cover!important;
    background-position: center;
    background-position-y: -20px;
    background-attachment: fixed!important;
}

.home-shrink {
    position: relative;
    z-index: 20;
}
/*home new css*/

.home-header {
    margin: 310px 0px;
     font-family: 'Roboto', Arial, sans-serif;
    font-weight: 600;
    text-shadow: 2px 2px rgba(0,0,0,.2);
	background-color: rgba(0, 0, 0, 0.60);
}

.home-header h2{
	padding:20px;
    font-size: 65px;
    color: #edeeed;
	text-align:center;
}

.home-header p{
    font-size: 35px;
    color: white;
	padding-bottom:20px;
	text-align:center;
}



/*end new css*/
.home-shrink .hr {
    margin-bottom: 44px;
}

.home-shrink .icon {
    color: #fff;
    font-size: 60px;
}

.home-shrink .display-h {
    -webkit-transition: all .1s ease;
    letter-spacing: 10px;
    margin-right: -20px;
    text-shadow: 2px 2px rgba(0,0,0,.2);
}

#team {
    padding: 350px; 0;
    position: relative;
    z-index: 10;
    background-color: #8e53a1;
  
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #a4a4a4;
    overflow: hidden;
}

.dark-background {
    background-color: rgba(1, 1, 1, 0.5);
}


.dark-background .text-large {
    padding-bottom: 20px;
}

.dark-background .text-white {
    padding-top: 20px;
}


.our-team {
    text-align: center;
    margin-left: 0;
}

.our-team > li {
    display: inline-block;
    margin: 0;
    padding: 20px;
    text-align: left;
    position: relative;
}

@media (min-width:0) {
    .our-team > li {
        width: auto;
    }
}

@media (min-width:32.5em) {
    .our-team > li {
        width: 380px;
    }
}

.our-team figure {
    margin: 0;
    position: relative;
}

.our-team figure img {
    max-width: 100%;
    display: block;
    position: relative;
}

.our-team figcaption {
    position: absolute;
    top: 0;
    left: 0;
    background: #f7941d;
    color: #fff;
}

@media (min-width:0) {
    .our-team figcaption {
        padding: 5px 10px;
    }
}

@media (min-width:32.5em) {
    .our-team figcaption {
        padding: 10px 15px;
    }
}


.home-header {
    margin: 250px 0px;
    
}

.our-team figcaption h5 {
    margin: 10px 0 0!important;
    padding: 0;
    color: #fff;
}

.our-team figcaption span {
    font-size: 12px;
    font-style: italic;
}

.our-team figcaption a {
    text-align: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: inline-block;
    background: #fb816e;
    color: #fff;
}

.our-team figcaption a:hover {
    background: #f9553c;
}

.our-team figcaption a i {
    position: relative;
    top: 5px;
}

.our-team figcaption .about-team {
    margin-top: 15px;
    font-size: 12px;
    line-height: 18px;
}

@media (min-width:0) {
    .our-team figcaption .about-team {
        display: none;
    }
}

@media (min-width:32.5em) {
    .our-team figcaption .about-team {
        display: block;
    }
}

.our-team .socials-icons {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 20px;
}

.our-team .socials-icons li {
    display: inline-block;
}

.team-style-1 li {
    -webkit-perspective: 1700px;
    -moz-perspective: 1700px;
    perspective: 1700px;
    -webkit-perspective-origin: 0 50%;
    -moz-perspective-origin: 0 50%;
    perspective-origin: 0 50%;
}

.team-style-1 figure {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.team-style-1 figure > div {
    overflow: hidden;
}

.team-style-1 figure img {
    -webkit-transition: -webkit-transform .4s;
    -moz-transition: -moz-transform .4s;
    transition: transform .4s;
}

.no-touch .team-style-1 figure:hover img, .team-style-1 figure.cs-hover img {
    -webkit-transform: translateX(25%);
    -moz-transform: translateX(25%);
    -ms-transform: translateX(25%);
    transform: translateX(25%);
}

.team-style-1 figcaption {
    height: 100%;
    width: 50%;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    -webkit-transition: -webkit-transform .4s,opacity .1s .3s;
    -moz-transition: -moz-transform .4s,opacity .1s .3s;
    transition: transform .4s,opacity .1s .3s;
}

.no-touch .team-style-1 figure:hover figcaption, .team-style-1 figure.cs-hover figcaption {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transition: -webkit-transform .4s,opacity .1s;
    -moz-transition: -moz-transform .4s,opacity .1s;
    transition: transform .4s,opacity .1s;
}

#services {
    color: #869396;
}

#services .separator span {
    background: #fff;
}

#services .callout-wrapper {
    margin-top: 44px;
}

.dark-text h2 {
    color: #222222;
}


.service {
    text-align: center;
    padding-top: 22px;
    padding-bottom: 22px;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
}

.service-diamond-holder:hover .icon {
    top: 35px;
}

.service-hr {
    margin: 0 auto;
    background-color: #222;
    position: relative;
    top: 108px;
}

.service p {
    margin-bottom: 0;
    margin-top: 22px;
}

.service-icon-holder {
    margin-bottom: 22px;
}

.service-icon-holder i {
    color: #f7941d;
}

#facts {
    padding: 88px 0;
    background-color: #fff;
}
#facts img{
    padding: 10px 15px;;
}
#facts #animated-counters {
    margin-top: 30px;
}

#facts #animated-counters .fa {
    color: #f7941d;
}

#facts #animated-counters .counter-value {
    margin: 30px 0;
    font-size: 38px;
    font-weight: 700;
}

#titles-counter-value {
    margin: 30px 0;
    font-size: 38px;
    font-weight: 700;
}

#facts #animated-counters .counter-name {
   font-family: 'Roboto', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 13px;
}

@media (min-width:0) {
    #facts .columns {
        margin-bottom: 40px;
    }
}

@media (min-width:62em) {
    #facts .columns {
        margin-bottom: 0;
    }
}

#testimonials {
    padding: 80px 0;

}

#testimonials blockquote {
    color: #fff;
    border: 0!important;
    margin: 0;
    padding: 0;
    font-size: 1.6em;
}

#testimonials-slider {
    position: relative;
    z-index: 20;
}

#testimonials-slider .flex-direction-nav a {
    color: #fff;
    top: 45%;
}

#testimonials-slider .flex-direction-nav .flex-prev {
    left: -99px;
}

#testimonials-slider .flex-direction-nav .flex-next {
    right: -99px;
    text-align: right;
}

#testimonials-slider h6 {
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 12px;
}

#testimonials .hr {
    background-color: #fff;
}

#work {
    padding: 88px 0;
}

.container.portfolio-title {
    padding-bottom: 0;
}

#portfolio {
    padding-bottom: 0;
}

#filters {
    margin-bottom: 70px;
    text-align: center;
    display: block;
    float: none;
    z-index: 2;
    position: relative;
}

#filters ul li {
    display: inline-block;
    margin: 0 10px 15px;
}

#filters ul li a {
    display: block;
}

#filters ul li a span {
    padding-bottom: 5px;
    color: #666;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

#filters ul li a.active span {
    border-bottom: 5px solid #e4eaeb;
}

.portfolio-item {
    padding: 0!important;
    position: relative;
    overflow: hidden;
    float: left;
}

@media (min-width:0) {
    .portfolio-item {
        width: 100%;
    }
}

@media (min-width:48em) {
    .portfolio-item {
        width: 50%;
    }
}

@media (min-width:62em) {
    .portfolio-item {
        width: 33.33333%;
    }
}

.portfolio-item .portfolio-image {
    overflow: hidden;
    display: block;
    position: relative;
}

.portfolio-item .portfolio-image img {
    width: 100%;
    height: auto;
}

.portfolio-item:hover .project-overlay {
    opacity: 1;
    transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -ms-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}

.project-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -moz-transition--webkit-transition: all .3s ease 0s;
    -moz-transition--o-transition: all .3s ease 0s;
    cursor: pointer;
    background-color: #f7941d;
}

.open-project-link {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
}

.project-info {
    position: absolute;
    height: 100px;
    width: 100%;
    top: 50%;
    margin-top: -50px;
    text-align: center;
}

.project-name {
     font-family: 'Roboto', Arial, sans-serif;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 25px;
    opacity: 0;
    transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -moz-transition--webkit-transition: all .2s ease 0s;
    -moz-transition--ms-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
}

.portfolio-item:hover .project-name {
    opacity: 1;
    -webkit-transition: opacity .4s .5s;
    -moz-transition: opacity .4s .5s;
    -ms-transition: opacity .4s .5s;
    -o-transition: opacity .4s .5s;
    transition: opacity .3s .5s;
}

.project-categories {
    font-size: 13px;
    color: #fff;
    opacity: 0;
    margin-top: 13px;
    transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -moz-transition--webkit-transition: all .2s ease 0s;
    -moz-transition--ms-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
}

.portfolio-item:hover .project-categories {
    opacity: .5;
    -webkit-transition: opacity .4s .8s;
    -moz-transition: opacity .4s .8s;
    -ms-transition: opacity .4s .8s;
    -o-transition: opacity .3s .8s;
    transition: opacity .3s .8s;
}

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope, .isotope .isotope-item {
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -ms-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
}

.isotope {
    -webkit-transition-property: height,width;
    -moz-transition-property: height,width;
    -ms-transition-property: height,width;
    -o-transition-property: height,width;
    transition-property: height,width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform,opacity;
    -moz-transition-property: -moz-transform,opacity;
    -ms-transition-property: -ms-transform,opacity;
    -o-transition-property: -o-transform,opacity;
    transition-property: transform,opacity;
}

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

#project-page-holder {
    display: none;
    background-color: #fff;
}

#project-page-button-fullscreen {
    height: auto;
    z-index: 100;
    position: absolute;
    right: 30px;
    top: 30px;
}

#project-page-button-fullscreen li {
    display: inline-block;
    font-size: 30px;
}

#project-page-button-fullscreen li a {
    background: url(assets/images/close.png?1381422620);
    background-repeat: no-repeat;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50px;
    opacity: .5;
}

#project-page-button-fullscreen li a:hover {
    opacity: 1;
}

#project-page-button {
    text-align: center;
    margin-bottom: 20px;
    height: auto;
    position: relative;
    z-index: 100;
}

#project-page-button li {
    display: inline-block;
    margin: 60px 10px 0;
    font-size: 30px;
}

#project-page-data {
    margin-bottom: 0;
    position: relative;
}

.project-section-title {
    text-align: center;
    margin-bottom: 40px;
}

.project-section-title h1 {
    margin-bottom: 5px!important;
    letter-spacing: 1px;
}

.project-page {
    background-color: #fff;
    width: 100%;
    height: auto;
    left: 0;
    padding-bottom: 40px;
}

.project-image-slider .bx-wrapper .bx-next {
    background: url(assets/images/project_slider_right.png?1379982150);
    background-repeat: no-repeat;
    background-size: 35px 65px;
    opacity: .3;
    right: -90px;
}

.project-image-slider .bx-wrapper .bx-prev {
    background: url(assets/images/project_slider_left.png?1379982160);
    background-repeat: no-repeat;
    background-size: 35px 65px;
    opacity: .3;
    left: -90px;
}

.project-image-slider .bx-wrapper .bx-next:hover, .project-image-slider .bx-wrapper .bx-prev:hover {
    opacity: 1;
    background-position: 0;
}

.project-image-slider .bx-wrapper .bx-controls-direction a {
    height: 65px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 35px;
    z-index: 100;
}

.project-description {
    margin-top: 40px!important;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
}

.visit-project {
    width: 100%;
    text-align: center;
    border-top: 1px solid #ddd;
    margin-top: 20px;
    padding: 55px 0 20px;
}

.project-description h5 {
    color: #222;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.icon-close {
    background: url(assets/images/close_box.png?1381256136) no-repeat;
    display: block;
    height: 40px;
    width: 40px;
}

#cycle-loader {
    height: 32px;
    left: 50%;
    margin: -8px 0 0 -8px;
    position: absolute;
    top: 50%;
    width: 32px;
    z-index: 999;
}

#arrow_left {
    top: 50%;
    height: 60px;
    position: absolute;
    left: 30px;
    width: 32px;
    z-index: 1000;
    margin-top: -30px;
}

#arrow_right {
    top: 50%;
    height: 60px;
    position: absolute;
    right: 30px;
    width: 32px;
    z-index: 1000;
    margin-top: -30px;
}

#arrow_left:hover, #arrow_right:hover {
    margin-top: -28px;
}

#arrow_left:active, #arrow_right:active {
    margin-top: -28px;
}

div.mc-image {
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    overflow: hidden;
    width: 100%;
}

#project-header {
    height: 600px;
    z-index: 1;
}

#project-header .container {
    height: inherit;
}

.table-header {
    display: table;
    position: relative;
    height: inherit;
    width: 100%;
}

.table-left {
    width: 50%;
    left: 0;
    position: absolute;
    bottom: 0;
}

.table-right {
    width: 50%;
    text-align: left;
    position: relative;
    right: 0;
    display: table-cell;
    vertical-align: middle;
}

.table-header h2 {
    margin-bottom: 25px;
}

.table-header p {
    margin-bottom: 35px;
}

#project-url {
    height: 40px;
    background-color: #222;
    text-align: center;
    position: relative;
    z-index: 10;
}

#project-url .site a {
    color: #fff;
    display: block;
  
    font-size: 13px;
    height: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    overflow: hidden;
}

#project-url .site .group {
    display: block;
    width: 100%;
}

#project-url .site .group span {
    display: block;
    height: 40px;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
}

#project-url .site:hover .text {
    display: block;
    margin-top: -40px;
}

#project-url .site:hover .hover {
    display: block;
}

#project-info .section-title {
    margin-bottom: 0;
}

#project-features {
    background-color: #fff;
}

#project-slider .container {
    padding-bottom: 60px;
}

#project-slider .bx-wrapper {
    margin-bottom: 60px!important;
}

#project-options {
    background: #fff;
}

#project-options h2 {
    margin: 40px 0;
}

#project-options ul {
    margin-bottom: 40px;
}

#project-options ul li {
    line-height: 24px;
}

#project-counters {
    background-color: #222;
}

#project-counters .counters {
    margin-top: 20px;
    width: 1120px;
    margin: 0 auto;
}

#project-counters .counters li {
    background: 0 0;
    border-radius: 3px;
    color: rgba(255,255,255,.5);
   
    font-size: 14px;
    padding: 25px 0;
    text-align: center;
    text-transform: none;
}

#project-counters .counters li .count {
    border-radius: 3px;
    color: #fff;
    
    font-size: 70px;
    padding: 25px 0;
    text-align: center;
    text-transform: uppercase;
    display: block;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 10px;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#clients {
    background: #edeeed;
    padding: 88px 0;
}


#clients img {
    max-width: 100%;
}

#pricing {
    padding: 88px 0;
}

.pricing-table .title {
   
    text-transform: uppercase;
    font-size: 1.4rem;
}

.pricing-table .price {

    font-weight: 700;
    font-size: 2.8rem;
}

.pricing-table .price > span {
    font-weight: 400;
    font-size: 1rem;
}

.contact-header h2 {
    font-size: 34px !important;
}

#contact {
    position: relative;
    z-index: 10;
    background-image: url(../Images/Antwerp.jpg) no-repeat center center;
    background-size: cover;
    color: #a4a4a4;
    overflow: hidden;
}

#contact:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    opacity: .9;
    z-index: -1;
    background-color: rgba(59,67,71,.9);
}

#contact .section-title .sub-heading-text, #contact .section-title h2 {
    color: #fff;
}

#contact .separator span {
    background: #fff;
    opacity: 1!important;
}

#contact h2, #contact h3, #contact h4 {
    color: #fff;
   
    text-transform: uppercase;
}

#contact .contact-section h2 {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 600;
    letter-spacing: 4px;
    margin: 0 0 1.2em;
}

#contact .contact-section .content {
    margin-bottom: 2em;
    border-bottom: 1px solid #8a9094;
}

.contact-info .header p {
   
    letter-spacing: 2px;
    margin: 2em 0 1.5em;
    text-transform: uppercase;
    color: #f7941d;
}

.contact-info .method {
    display: table;
    margin-bottom: 1em;
    width: 100%;
}

.contact-info .label {
    background-color: #f7941d;
    font-weight: 700;
    float: left;
    margin-right: 10px;
}

.contact-info .details {
    margin-left: 40px;
    font-size: 14px;
    line-height: 20px;
}

#contact-content {
    padding-top: 88px;
    padding-bottom: 88px;
}

.contact-form ul {
    margin: 0!important;
    list-style: none!important;
}

.contact-form .form-field {
    position: relative;
}

.contact-form .form-field label {
    color: #fff;
    font-size: 13px;
    font-size: .8125rem;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.contact-form .form-field input, .contact-form .form-field textarea {
    outline-color: #fff;
}

.contact-form input[type=text], .contact-form input[type=email] {
    height: 40px;
    padding: 6px 16px;
}

.contact-form input[type=text], .contact-form input[type=email], .contact-form textarea {
    background: transparent;
    border: 1px solid #8a9094;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    font-size: .8125rem;
    width: 100%;
}

.contact-form textarea {
    min-height: 150px;
    padding: 12px 16px;
    resize: vertical;
}

.contact-form .button {
    background-color: #f7941d;
}

#map_canvas {
    width: 100%;
    height: 400px;
    z-index: 0;
    position: relative;
}

#map_canvas .firstHeading, #map_canvas p {

}

#map_canvas .firstHeading {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
}

.site-footer {
    background-color: #3b4347;
    color: #fff;
    overflow: hidden;
    padding: 4em 0;
    text-align: center;
    display: table;
    width: 100%;
}

.site-footer:after {
    content: "";
    display: table;
    clear: both;
}

.site-footer .social-links {
    border: 0;
    padding: 0;
    text-align: center;
    background-color: #3b4347;
}

.site-footer .social-links a {
    color: #5e6a71;
    margin-left: 5px;
}

.site-footer .social-links a:first-child {
    margin-left: 0;
}

.site-footer .social-links a:hover {
    color: #f7941d;
}

.site-footer .legal {
    margin: 20px 0 0;
    color: #adb6bb;
}

#shortcodes-wrap {
    margin-top: 180px;
}

.shortcode {
    margin-top: 60px;
}

.shortcode .title-divider {
    font-size: 21px;
    margin-bottom: 20px;
    text-align: center;
}

.accordion dd > a, .tabs dd > a {
   
    font-weight: 700;
    font-size: 12px;
    color: #fff;
    background: #333b3d;
}

.accordion dd > a:hover, .tabs dd > a:hover {
    background: #b4cd09;
}

.accordion dd.active a, .tabs dd.active a {
    background: #b4cd09;
}

.tabs-content > .content, .accordion .content {
    border: 1px solid #e4e4f0;
}

#blog-header {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 375px;
}

.page-title {
    padding-top: 160px;
    color: #fff;
   font-family: 'Roboto', Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
}

@media (min-width:0) {
    .page-title {
        font-size: 26px;
        letter-spacing: .1em;
    }
}

@media (min-width:48em) {
    .page-title {
        font-size: 34px;
        letter-spacing: .2em;
    }
}

.widget {
    margin-top: 50px;
}

@media (min-width:0) {
    .widget {
        padding-left: 0;
    }
}

@media (min-width:75em) {
    .widget {
        padding-left: 15px;
    }
}

.widget ul li {
    list-style: none;
}

.widget ul li:before {
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 15px;
}

.widget ul > li > a {
    font-size: 14px;
}

#search {
    display: block;
    width: 100%;
    height: 45px;
    padding: 9px 18px;
    font-size: 14px;
    line-height: 1.8;
    background-color: #fff;
    border: 1px solid #e8e8e8;
}

.heading h5 {
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: .75em;
}

.blog-post {
    margin-top: 50px;
}

.blog-title a {
    color: #262626;
    text-transform: uppercase;
}

.post-date {
    margin: 30px 0 10px;
    color: #999;
    text-transform: uppercase;
    font-size: 13px;
}

.post-quote {
    background: #edeeed;
    padding: 30px;
    border-radius: 3px;
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
}

.post-quote h3 {
    font-style: italic;
    color: #222;
    line-height: 38px;
    margin-bottom: 15px;
}

.post-quote p {
    color: #222;
    opacity: .5;
}

#blog-footer {
    padding: 40px 0 120px;
}

ul.pagination li.current a, ul.pagination li.current a:hover, ul.pagination li.current a:focus {
    background: #b4cd09;
}

ul.pagination li a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: #666;
    padding: 7px 12px;
}

/*-------------------------------------modif--------------------------------------------*/
ul.reseller{
    margin-left: 20px!important;
    font-size: 14px;
}
.groen{
    color: #f7941d;
}
.bigImg2{
    background-image: url(../Images/kassa.png);
}
.bigImg1{
    background-image: url(../Images/bigImg.png);
}
.imgMobile1, .imgMobile2, .home-header-txt {
    display: none;
    
}
@media (max-width: 820px) {
    /*Smartphones*/
    .home-header h2{
        font-size: 40px;
    }
     .bigImg1, .bigImg2, .bigImg3{
        display: none;
    }
   
    .imgMobile1, .imgMobile2{
        display: block;

    }
    .margin-bottom{
        margin-bottom: 25px;
    }
   
    section.pad-large{
        padding: 20px 0px 0px;
    }
    #facts{
         padding: 20px 0px 0px;
    }
    .alt-heading{
        margin-bottom: 0px;
    }
    #facts #animated-counters {
        margin-top: 0px;
    }
    .titles-counter-value {
        margin: 20px 0;
    }
    .section-title{
        margin-bottom: 20px;
    }
    .margin-top80{
        margin-top: 80px;
    }
.home-header-txt {
    margin: 0px 0px 30px;
   font-family: 'Roboto', Arial, sans-serif;
    font-weight: 600;
    text-shadow: 2px 2px rgba(0,0,0,.2);
	background-color: rgba(0, 0, 0, 0.60);
}

.home-header-txt h2{
	padding:20px;
    color: #edeeed;
	text-align:center;
}

.home-header-txt p{
    font-size: 25px;
    color: white;
	padding-bottom:20px;
	text-align:center;
}
}
@media (max-width: 639px) {
    .btn-2 {
        margin-top: 0px;
    }
.navbar-brand{
    max-width: 200px;
    margin-top: 10px;
}
}